Subject: bug#77988: 31.0.50; No more images after fullscreen and load-theme

From: Elijah Gabe Pérez <[email-masked]>
Date: Sat, 17 May 2025 00:17:17 -0600

Eli Zaretskii <[email-masked]> writes:

>> The problem is I don't know how to send the debugging
>> information here (also, where to put the breakpoint since this only
>> affects to svg/png images).
>
> svg_load seems to be a good place for the latter.
>
> As for sending debugging information: just post the GDB commands you
> use and their output, as plain text.

Thanks, I'll do that next time I have time.

>> I don't have much experience debugging Emacs.
>> 
>> So i'm sending here some backtraces that i could do and can be useful:
>
> Are these backtraces before or after the problematic display happened?

Before (i guess).

The first one is just before exiting svg_load.
And the others are when the svg image is going to be displayed.

-- 
                                          - E.G via GNU Emacs and Org.